RubyGems Navigation menu

slim_lint 0.21.0

Configurable tool for writing clean and consistent Slim templates

Versiones:

  1. 0.22.1 - September 03, 2021 (30 KB)
  2. 0.22.0 - July 22, 2021 (30 KB)
  3. 0.21.1 - May 27, 2021 (30 KB)
  4. 0.21.0 - May 13, 2021 (30 KB)
  5. 0.20.2 - October 13, 2020 (30 KB)
Mostrar todas las versiones (35 total)

dependencias de Runtime (2):

  • rubocop >= 0.78.0
  • slim >= 3.0, < 5.0
  • dependencias de Development (2):

  • rspec ~> 3.0
  • rspec-its ~> 1.0
  • Propietarios:

    Subida por:

    Autores:

    • Shane da Silva

    SHA 256 checksum:

    a1429587d710d979f02379bb889093e16ece94a4c037f71bc3f5d105beb29194

    Total de descargas 1.461.541

    Para esta versión 11.783

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.4.0

    Enlace: